﻿body 
{
    font-family:"Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}
a
{
    text-decoration:none;    
}

.main
{
    width:1280px;    
    margin:0 auto;
}
/* HEADER */
#header
{
    height:182px; 
    width:1100px;
    margin:0 auto;  
}
.logo
{
    float:left; 
    padding-top:42px;
    padding-left:20px;   
    padding-right:30px;
    height:122px;
    width:400px;
}
.menu
{
    float:left;
    width:142px;    
    text-align:center;
    padding-top:80px;
    background-color:White;
    height:102px;
    font-size:16px;
    cursor:pointer;
}
.menu:hover
{
    background-color:#e9eaff;    
}
.menu a
{
    color:#535353;  
	font-weight:bold;
}

/* INDEX */
.indexmain
{
    background-color:#8F96FF;
    background-image:url(images/skyline.gif);
    background-position:bottom;
    background-repeat:no-repeat;
    height:420px;  
    width:1280px;
    position:relative;
}

h1.driving
{
    font-size:31px;    
    padding-top:120px;
    padding-left:278px;
	color:#1e242e;
}
.contacthome
{
    position:absolute;
    left:780px;
    top:20px;
    
}
.contactheader
{
    width:350px;
    height:10px;
    background-color:White;
}
.contactdiv
{
    width:320px;
    height:200px;
    padding-left:30px;
    padding-top:20px;
    background-color:#27407f;
}
.contactitem
{
    width:100%;
    float:left;
    padding:10px;
    color:White;    
}
.contactdata
{
    padding-left:25px;
    float:left;    
}
/* BADGES */
.waves
{
    position:absolute;
    background-image:url(images/bgWhitewaves.png);
    background-repeat:repeat-x;
    bottom:0;
    width:1280px;
    height:15px;    
}
.badge
{
    position:absolute;
    bottom:-145px;
    background-repeat:no-repeat;
    width:216px;
    height:216px;
	cursor:pointer;
}
/* Old alginment - 110px, 325px, 540px, 755px, 970px */
.badgeone
{
    background-image:url(images/badge1.png);   
    left:110px;
}
.badgeone:hover
{
	background-image:url(images/badge1over.png);   
    left:110px;
}
/*
.badgetwo
{
    background-image:url(images/badge2.png);   
    left:325px;
}
.badgetwo:hover
{
	background-image:url(images/badge2over.png);   
    left:325px;
}
*/
.badgethree
{
    background-image:url(images/badge3.png);   
    left:397px;
}
.badgethree:hover
{
	background-image:url(images/badge3over.png);   
    left:397px;
}
.badgefour
{
    background-image:url(images/badge4.png);   
    left:683px;
}
.badgefour:hover
{
	background-image:url(images/badge4over.png);   
    left:683px;
}
.badgefive
{
    background-image:url(images/badge5.png);   
    left:970px;
}
.badgefive:hover
{
	background-image:url(images/badge5over.png);   
    left:970px;
}


/* FOOTER */
#footer
{
    width:1280px;
    height:122px;
    background-color:#27407f;
    position:relative;
	background-image:url(images/footerdropshadow.png);
	background-repeat:repeat-x;
	background-position:top;
}
.footercontent
{
    width:1000px;
    margin:0 auto;   
}
.footerdata
{
    color:White;
    width:230px;
    padding-top:50px;
    height:46px;
    padding-left:15px;
    float:left;    
}
.social
{
    top:-17px;
    position:absolute;
    width:34px;
    height:34px;    
    background-repeat:no-repeat;
	cursor:pointer;
}
.facebook
{
    left:570px;    
    background-image:url(images/iconfb.png);
}
.google
{
    left:630px;    
    background-image:url(images/icongoogle.png);
}
.linkedin
{
    left:690px;    
    background-image:url(images/iconlinkedin.png);    
}
.telephonecolor
{
    color:#abcc8c;
}
.rights
{
    float:left;
    text-align:right;
    width:100%;
    color:#c5ccdd;
}
.alignment
{
	padding-top:31px;
}
/* ABOUT */
.aboutmain
{
    background-image:url(images/bg2.jpg);
    background-repeat:no-repeat;
    height:680px;  
    width:1280px;
    position:relative;
    padding-top:40px;
}

.abouttext
{
    height:320px;  
    width:1280px;    
}

.abouttitle
{
    color:#90acf3;
    font-size:36px;
    padding-left:150px;
    padding-top:20px;
    
}
.abouttext p
{
    padding:5px 400px 5px 150px;    
    color:White;
    text-align:justify;
    
}
/* SERVICES */
.servicesmain
{
    background-image:url(images/bg3.jpg);
    background-repeat:no-repeat;
    height:380px;  
    width:1280px;
    position:relative;
    padding-top:40px;
}
.servicesshow
{
    color:white;
    width:1280px;
}
.serviceshide
{
    color:white;
    width:1280px;
}
.servicestitle
{
    color:#90acf3;
    font-size:36px;
    padding-left:150px;
    padding-top:20px;
}
.serviceshide p
{
    padding:5px 150px;    
    color:White;
}
.servicesshow p
{
    padding:5px 150px;    
    color:White;
}
.servicesmain div ul
{
	padding:5px 150px;
	list-style-type:disc;
}
/* CONTACT */
.contactmain
{
    background-image:url(images/bg2.jpg);
    background-repeat:no-repeat;
    height:700px;  
	padding:10px 0px;
    width:1280px;
    position:relative;
    z-index:1;
}
.contacttrans
{
    color:white;
    height:320px;  
    width:1280px;
	position:absolute;
	top:40px;
}

.contactdetailsmain
{
    position:absolute;
    left:780px;
    top:300px;
    
}
.contactdetailsdiv
{
    width:320px;
    height:200px;
    padding-left:0px;
    padding-top:20px;
}
.contactdetailsitem
{
    width:100%;
    float:left;
    padding:10px;
    color:black;    
}
.contactdetailsdata
{
    padding-left:25px;
    float:left;    
}
.contactdetailsdiv h1
{
	font-size:36px
}
.contacttrans div h1
{
	font-size:36px;
	text-align:center;
	padding-top:40px;
	padding-bottom:20px;
}
.free
{
	font-size:42px;
}
/* TRANSPARENT DIV */
.transtop
{
    background-image:url(images/aboutbgtop.png);
    background-repeat:no-repeat;
    width:1280px;
    height:25px;
}
.transmid
{
    background-image:url(images/aboutbg.png);
    background-repeat:repeat-y;
    width:1280px;
}
.transbot
{
    background-image:url(images/aboutbgbot.png);
    background-repeat:no-repeat;
    width:1280px;
    height:25px;
}
a[href^=tel]{
    color:inherit;
    text-decoration:none;
}